{ self, inputs, ... }:
{
  flake.nixosModules.amd = { pkgs, lib, ... }: {
    hardware.graphics = {
      enable = true;
      enable32Bit = true;
    };
    environment = {
      systemPackages = [ pkgs.btop-rocm pkgs.nvtopPackages.amd ];
    };
  };
}
